## libitext1-java 1.4

=== debian/changelog ===
libitext1-java (1.4-7) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Move the package to salsa.debian.org.
  * Use source/target 1.7.
  * d/copyright: Use https for Format field.
  * Update homepage address and point to https://itextpdf.com/
  * Switch from cdbs to dh sequencer.
  * Add encoding.patch and fix FTBFS with OpenJDK 9. (Closes: #893249)
  * Ensure libitext1-java can be built twice in a row.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Mar 2018 13:43:50 +0100

libitext1-java (1.4-6) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Removed the unused build dependency on libservlet2.5-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed Michael Koch from the uploaders list (Closes: #654070)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 00:06:16 +0200

libitext1-java (1.4-5) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888965) (Closes: #652046):
    - d/ant.properties: Specify source/target as 1.5 for javac and javadoc
      ant tasks to ensure backwards compatibility and workaround Java 7
      encoding errors.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 21 Dec 2011 07:25:44 -0430

libitext1-java (1.4-4) unstable; urgency=low

  * Team upload.

  [ Miguel Landaeta ]
  * Clarify licensing of some files that were suspected to be non-free.
    (Closes: #600338).
  * Bump Standards-Version to 3.9.1. No changes were required.
  * Remove redundant Section header for libitext1-java binary package.
  * Add missing invocation of mh_clean in clean target.

  [ Torsten Werner ]
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 08 Aug 2011 20:59:23 +0200

libitext1-java (1.4-3) unstable; urgency=low

  * Removed Gerardo Curiel from Uploaders (Closes: #553102).
  * Build-Depends on libservlet2.5-java instead of libservlet2.3-java.
  * Build-Depends on debhelper (>= 7).
  * Added debian/README.source.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 04 Nov 2009 23:46:15 +0100

libitext1-java (1.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Aug 2009 13:39:13 +0200

libitext1-java (1.4-1) experimental; urgency=low

  * Initial release -- iText version 1 is still needed for doxia. (Closes:
    #524870)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 18 Apr 2009 23:49:59 +0100
