=== debian/control ===
Source: libitext1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, debhelper (>= 11), default-jdk
Build-Depends-Indep: maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/java-team/libitext1-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libitext1-java
Homepage: https://itextpdf.com/

Package: libitext1-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Library to generate PDF on the Fly
 iText is a library that allows you to generate PDF files on the fly.
 The iText classes are very useful for people who need to generate read-only,
 platform independent documents containing text, lists, tables and images.
 The library is especially useful in combination with Java(TM)
 technology-based Servlets: The look and feel of HTML is browser dependent;
 with iText and PDF you can control exactly how your servlet's output will look.
 iText requires JDK 1.2. It's available for free under a multiple license:
 MPL and LGPL.
