=== debian/rules ===
#!/usr/bin/make -f
export CLASSPATH := /usr/share/java/ant-optional.jar:/usr/share/ant/lib/ant-launcher.jar

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar \
		-Dcompile.optimize=false \
		-propertyfile debian/ant.properties

override_dh_auto_clean:

override_dh_clean:
	dh_clean
	$(RM) -r build

get-orig-source: get-orig-pom
	-uscan --download-current-version --force-download --rename

get-orig-pom:
	-wget -O debian/pom.xml http://repo1.maven.org/maven2/com/lowagie/itext/1.4/itext-1.4.pom
