=== debian/watch ===
version=3
http://sf.net/itext/itext-src-(1[0-9\.]*)\.tar\.gz
